name: pages_-_contact
timestamp: 1472120105
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-8575: 'System Messages'
  logo:
    logo-4888: Logo
  menu:
    menu-7371: Menu
  simplecontent:
    simplecontent-9627: 'Header - Contact us'
  position:
    position-position-3397: Sidebar
    position-position-2156: Aside
    position-position-2365: Footer
  contactform:
    contactform-3321: 'Contact Form'
  simplemenu:
    simplemenu-5192: 'Useful Links'
    simplemenu-7321: Downloads
    simplemenu-1706: 'The Band'
    simplemenu-9139: Tickets
    simplemenu-3064: Press
    simplemenu-6664: Terms
  branding:
    branding-1119: Branding
  social:
    social-6712: Social
  mobile-menu:
    mobile-menu-5748: Mobile-menu
inherit:
  default:
    top: top
    system-messages-8575: system-messages-9828
    navigation: navigation
    logo-4888: logo-5992
    menu-7371: menu-4196
    sidebar: sidebar
    position-position-3397: position-position-8538
    aside: aside
    position-position-2156: position-position-8807
    footer: footer
    position-position-2365: position-position-6548
    copyright: copyright
    simplemenu-5192: simplemenu-6826
    simplemenu-7321: simplemenu-7048
    simplemenu-1706: simplemenu-8674
    simplemenu-9139: simplemenu-4936
    simplemenu-3064: simplemenu-7442
    simplemenu-6664: simplemenu-8181
    branding-1119: branding-9192
    social-6712: social-4772
    offcanvas: offcanvas
    mobile-menu-5748: mobile-menu-7951
